<bugID>1164348<Summary>Reset Firefox (or Refresh Firefox): pinned tab are not preserved</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Ubuntu Chromium/36.0.1985.143 Chrome/36.0.1985.143 Safari/537.36




Expected results:

After a reset/refresh, tabs are restored except pinned tabs !

Thanks</Description></bugID>